<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_e"></a>- e -</h3><ul>
<li>emplaceUnscopedMessage()
: <a class="el" href="structCatch_1_1IResultCapture.html#a49f74f1323ef8be71b8f9b8e8b2c0fc2">Catch::IResultCapture</a>
</li>
<li>empty()
: <a class="el" href="structCatch_1_1SourceLineInfo.html#a10a5b5b7dff82971879c2eb8d83f9b3b">Catch::SourceLineInfo</a>
, <a class="el" href="classCatch_1_1StringRef.html#a0b4841c28cbb14ba07296964a0187023">Catch::StringRef</a>
</li>
<li>end()
: <a class="el" href="classCatch_1_1StringRef.html#a3ce9afc711b559d6cc59666898fc0828">Catch::StringRef</a>
</li>
<li>endGameStateFetchLoop()
: <a class="el" href="classGameStateService.html#a78f78fe96322236de93a75b703b69d06">GameStateService</a>
</li>
<li>EndsWithMatcher()
: <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1EndsWithMatcher.html#aa5ec700b4629562f74f362080accfd7b">Catch::Matchers::StdString::EndsWithMatcher</a>
</li>
<li>endTurn()
: <a class="el" href="classGame.html#a987b5442cddbc9376b7fe55a9fcbd42e">Game</a>
</li>
<li>epsilon()
: <a class="el" href="classCatch_1_1Detail_1_1Approx.html#acd26adba86a066b9f40dad467f23bc85">Catch::Detail::Approx</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ApproxMatcher.html#a31c47dac5f7346b526a145da343f9e3e">Catch::Matchers::Vector::ApproxMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
</li>
<li>equalityComparisonImpl()
: <a class="el" href="classCatch_1_1Detail_1_1Approx.html#af53c48227a7b654da58adeb1d360b715">Catch::Detail::Approx</a>
</li>
<li>EqualsMatcher()
: <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1EqualsMatcher.html#ab740f1fb2310e9fe3fed5134d4c7e4c8">Catch::Matchers::StdString::EqualsMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1EqualsMatcher.html#aca4855dbe43977f4aceae8fd0a0422a8">Catch::Matchers::Vector::EqualsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
</li>
<li>exceptionEarlyReported()
: <a class="el" href="structCatch_1_1IResultCapture.html#ae63ecec95db4c236c63ecf616f483810">Catch::IResultCapture</a>
</li>
<li>ExceptionMessageMatcher()
: <a class="el" href="classCatch_1_1Matchers_1_1Exception_1_1ExceptionMessageMatcher.html#ace55942f39ba653db3fd69d6d90e188f">Catch::Matchers::Exception::ExceptionMessageMatcher</a>
</li>
<li>ExceptionTranslator()
: <a class="el" href="classCatch_1_1ExceptionTranslatorRegistrar_1_1ExceptionTranslator.html#a2de4e9bcaad47996159763e69f614d7a">Catch::ExceptionTranslatorRegistrar::ExceptionTranslator&lt; T &gt;</a>
</li>
<li>ExceptionTranslatorRegistrar()
: <a class="el" href="classCatch_1_1ExceptionTranslatorRegistrar.html#aa73229de911f26b1df6c6c87c4d9e04e">Catch::ExceptionTranslatorRegistrar</a>
</li>
<li>expectedToFail()
: <a class="el" href="structCatch_1_1TestCaseInfo.html#abe33d81233230cdae8afa714688e905b">Catch::TestCaseInfo</a>
</li>
<li>ExprLhs()
: <a class="el" href="classCatch_1_1ExprLhs.html#ad22c6af1a7d6993240624d299714a479">Catch::ExprLhs&lt; LhsT &gt;</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
